# random_number.h File Reference

## Detailed Description

Random number generator based on the Mersenne twister. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file random_number.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_parallel

## Classes

- class __gnu_parallel::random_number
    Random number generator, based on the Mersenne twister. More...

## Defines

- #define _GLIBCXX_PARALLEL_RANDOM_NUMBER_H